# Generated by Django 3.2.6 on 2021-08-25 07:51

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('info_app', '0003_auto_20210821_0829'),
    ]

    operations = [
        migrations.AlterField(
            model_name='footerinfotranslationmodel',
            name='footer_information',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='translations', to='info_app.footerinfomodel', verbose_name='Footer information'),
        ),
        migrations.AlterField(
            model_name='informationtranslationmodel',
            name='information',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='translations', to='info_app.informationpagemodel', verbose_name='Information'),
        ),
        migrations.AlterField(
            model_name='serviceinfotranslationmodel',
            name='service_information',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='translations', to='info_app.serviceinfomodel', verbose_name='Service information'),
        ),
    ]
